'use strict';

const jsxRuntime = require('react/jsx-runtime');

const DefaultLink = (props) => {
  return /* @__PURE__ */ jsxRuntime.jsx("a", { ...props });
};
const DefaultImage = (props) => {
  return /* @__PURE__ */ jsxRuntime.jsx("img", { ...props });
};

exports.DefaultImage = DefaultImage;
exports.DefaultLink = DefaultLink;
